Mailinglist Archive: opensuse-isdn-de (373 mails)

< Previous Next >
AVM Capi für Kernel 2.4.7 ?
  • From: ralf bertoldi <bertoldi@xxxxxxx>
  • Date: Wed, 16 Oct 2002 19:48:17 +0000 (UTC)
  • Message-id: <19679087409.20021016215952@xxxxxxx>
Hallo,

habe gerade ein "Suse Linux Office Server" installiert.

Dann eine Fritz PCI 2.0 eingebaut.

Da von AVM für die Kernel Version 2.4.7 kein Capi Treiber angeboten
wird meine Frage: was nun?

Capi neu compilieren?

Danke und Gruss

Ralf


< Previous Next >
Follow Ups